<?
header('content-type: image/jpeg');
require_once '../a_include/func/Funcs.inc.php';
$nick='冷笑话排行榜';

$fnum=$_COOKIE['v_fnum'];
//if($fnum<50){$fnum=$fnum+rand(0,50);}
$left_px=40;
$nick_len=mb_strlen($nick,'UTF8');
switch($nick_len)
{
	case 1:$left_px=90;break;
	case 2:$left_px=80;break;
	case 3:$left_px=70;break;
	case 4:$left_px=60;break;
	case 5:$left_px=50;break;
	case 6:$left_px=40;break;
}

$img_path='./imgs/girl/8.jpg';
$img=getImgType($img_path);
$img=createImg($img,$nick,$left_px,182,12,0,13.5,'fff');


//imagejpeg($img,'./text.png');

imagepng($img);

?>